html, body
{ 
  	height: 100%;
}

body
{
	color: #ffffff;
	font: 16px 'open_sansregular';
	line-height: 19px;
	background: #391e17;
	position: relative;
}

strong
{
  	font-family: 'montserratsemibold';
}

h1,h2,h3,h4,h5,h6
{
	color: #252525;
 	font: 32px 'montserratregular';
	line-height: 32px;
}

a, a:before, a:after
{
	color: #ffffff;
 	text-decoration: none;
 	-webkit-transition: all 300ms ease-out;
 	-moz-transition: all 300ms ease-out;
 	-ms-transition: all 300ms ease-out;
 	-o-transition: all 300ms ease-out;
 	transition: all 300ms ease-out;
}

a:hover, a:hover:before, a:hover:after
{	
	cursor: pointer;
 	-webkit-transition: all 300ms ease-out;
 	-moz-transition: all 300ms ease-out;
 	-ms-transition: all 300ms ease-out;
 	-o-transition: all 300ms ease-out;
 	transition: all 300ms ease-out;
}

span, span:before, span:after
{
 	-webkit-transition: all 300ms ease-out;
 	-moz-transition: all 300ms ease-out;
 	-ms-transition: all 300ms ease-out;
 	-o-transition: all 300ms ease-out;
 	transition: all 300ms ease-out;
}

span:hover, span:hover:before, span:hover:after
{	
	cursor: pointer;
 	-webkit-transition: all 300ms ease-out;
 	-moz-transition: all 300ms ease-out;
 	-ms-transition: all 300ms ease-out;
 	-o-transition: all 300ms ease-out;
 	transition: all 300ms ease-out;
}

/******************************************************Placeholder******************************************************/

::-webkit-input-placeholder
{
 	color: #ffffff;
}

::-o-input-placeholder
{
 	color: #ffffff;
}

::-ms-input-placeholder
{
 	color: #ffffff;
}

:-moz-input-placeholder
{
 	color: #ffffff;
}

::-moz-input-placeholder
{
 	color: #ffffff;
}

/************************************************************************************/

.Header {
	background: #000000;
}

video {
	width: 100%;
	height: 601px;
	margin-bottom: -7px;
}


.Descargas {
	height: 573px;
	background: url(../images/fondos/bgDescargas.jpg) center no-repeat;
}

.Descargas-Center {
	padding-top: 100px;
}

.Descargas-Btn {
	width: 342px;
	font: 40px 'Raleway-Bold';
	line-height: 40px;
}

.Descargas-Icono {
	width: 123px;
	height: 123px;
	background: #618c26 url(../images/icoDescarga.png) center no-repeat;
	margin-bottom: 25px;
}

.Descargas-Btn:hover {
	color: #96d53f;
}

.Descargas-Btn:hover .Descargas-Icono {
    transform: scale(1.01) translateY(3px);
}

.Descargas-TextSiguenos {
	width: 342px;
    font-size: 24px;
    text-align: center;
	margin-top: 50px;
}

.Descargas-TextSiguenos span {
	width: 30px;
    height: 10px;
    background: url(../images/lineaVerdad.png) no-repeat;
    margin-top: 9px;
    margin-right: 9px;
}

.Descargas-TextSiguenos span.Left {
    margin-left: 9px;
	margin-right: 0px;
}

.Descargas-Redes {
	width: 342px;
	margin-top: 20px;
}

.Descargas-IcoRed {
	width: 35px;
	height: 35px;
	margin-right: 8px;
	background: url(../images/icoFacebook.png) center no-repeat;
}

.Descargas-IcoRed.Instragram {
	background-image: url(../images/icoInstagram.png);
}

.Descargas-IcoRed.Youtobe {
	background-image: url(../images/icoYoutube.png);
}

.Descargas-IcoRed.Tiktok {
	background-image: url(../images/icoTiktok.png);
}

.Descargas-IcoRed:hover {
	transform: translateY(-5px);
}

.Center {
	width: 100%;
	max-width: 1080px;
}

.Footer {
	padding-top: 45px;
	padding-bottom: 47px;
}

/*
.Header-Center {
	width: 100%;
	max-width: 1228px;
}

.Logo {
	width: 413px;
	height: 40px;
	background: url(../images/logo.png) center no-repeat;
	background-size: 100%;
}

.Header-ItemRed {
	width: 38px;
	height: 38px;
	background: #272a2c url(../images/instagram.png) center no-repeat;
	background-size: 100%;
	margin-left: 13px;
}
 
.Header-ItemRed--Face {
	background-image: url(../images/facebook.png);
}

.Header-ItemRed:hover {
	transform: translateY(-5px);
}*/

/**************************************************************************/
/*
video {
	width: 100%;
}

.Slider {
	height: 847px;
	background: url(../images/fondos/bgSlider2.jpg) center no-repeat;
	position: relative;
}

.Slider.Video {
	background: none;
}

.Slider-ContenTexto {
	width: 61.15%;
	height: 310px;
	background-color: rgba(0, 0, 0, 0.50) ;
	position: relative;
	top: 33.4%;
}

.Slider-Textos {
	font-size: 24px;
	line-height: 28px;
	padding-top: 48px;
	padding-right: 80px;
}

.Slider-Title {
	color: #fffefe;
	font-size: 80px;
	line-height: 80px;
	margin-bottom: 25px;
}
*/
/**************************************************************************/
/*



.Footer-Col {
	width: 49.1%;
	background: #e7e7e7;
	padding-top: 120px;
	padding-bottom: 100px;
}

.Footer-ContentCol
{
	width: 480px;
	color: #4c4c4c;
	padding-right: 106px;
}

.Footer-Title {
	margin-bottom: 10px;
}

.Footer-DatosContacto {
	margin-top: 90px;
}

.Footer-DatosContacto li {
	line-height: 26px;
	margin-bottom: 50px;
}

.Footer-DatosContacto li p.strong {
	color: #252525;
	margin-bottom: 5px;
}

.Footer-DatosContacto a {
	color: #4c4c4c;
}

.Footer-DatosContacto a:hover {
	text-decoration: underline;
}

.Footer-Col2 {
	width: 50.9%;
	background: #f5f5f5;
	padding-top: 50px;
	padding-bottom: 29px;
}


.Footer-Col2 figure {
	padding-left: 56px;
	padding-right: 21px;
}


.Footer-Col2 figure img{
	width: 100%;
	max-width: 897px;
}
*/

